Sprint-10 - Task #2046

goo0 ooooo 0000 Intranet
11/10/2019 04:56 PM - Yazan Awad

Status: Closed
Priority: High
Assignee: Yazan Awad
Category:

Target version:

Co-Workers:

Severity: Normal
Category: Intranet

Sub-Category:
Step_Description:
Pre_Conditions:

Expected Result:

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Actual Result:

Environment:

Transaction Number:

Browser:
URL:
Test Case ID:

11/10/2019

100%

0.00 hour

0.00 hour

Development

Chrome

Description

History

#1 -11/10/2019 05:01 PM - Yazan Awad
- Project changed from MOSA Backlog to Sprint-6
- SERVICE ID setto 7

#2 -11/12/2019 12:40 PM - Yazan Awad

- Assignee changed from Rahmeh Al Naimat to Yazan Awad

#3 - 11/13/2019 06:01 PM - Yazan Awad

- Assignee changed from Yazan Awad to Rahmeh Al Naimat

waiting for the reload fix to be implemented

#4 - 11/24/2019 05:38 PM - Yazan Awad
- Project changed from Sprint-6 to MOSA Backlog

#5 - 11/24/2019 05:48 PM - Yazan Awad
- Project changed from MOSA Backlog to Sprint-7

#6 - 11/24/2019 06:08 PM - Yazan Awad
- Priority changed from Normal to High

#7 - 12/08/2019 03:41 PM - Yazan Awad
- Project changed from Sprint-7 to Sprint-8

#8 - 01/06/2020 09:09 PM - Yazan Awad
- File [MoSA Portal] - Complaint Request.xlsx added
- Status changed from Open to Closed

- Assignee changed from Rahmeh Al Naimat to Yazan Awad
- % Done changed from 0 to 100

This task can be closed as completed, thank you.

#9 - 01/08/2020 10:35 AM - Yazan Awad
- Project changed from Sprint-8 to Sprint-9

#10 - 01/08/2020 10:43 AM - Yazan Awad
- Project changed from Sprint-9 to Sprint-10

Files
[MoSA Portal] - Complaint Request.xlsx 18.9 KB 01/06/2020 Yazan Awad
